/**********UNIVERSAL RESET*********/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
               padding: 0;
                margin: 0;
}

/***************ROOT HTML**********/
html {
    font-size: 62.5%;
    font: inherit;
}

/**************BODY***************/
body {
  font-family: 'Noto Sans', 'Roboto', 'Poppins', sans-serif;
  height: 100vh;
}


/*************NAVBAR SECTION*******/
#mobile-nav {
  display: none;
}

nav {
    position: fixed;
    width: 100%;
    height: 14vh;
    margin-top: -100px;
    background: whitesmoke;
}

ul {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

  li, a{
    font-weight: bold;
    list-style: none;
    text-decoration: none;
    margin-top: .5rem;
}

/*************IMAGES********/
.logo {
    height: 50px;
    width: 70%;
    margin: 1rem 0 0 5rem;
    padding-bottom: 1rem;
}

button {
    border: none;
    padding: 1rem 0;
    color: white;
    background: rgba(133, 92, 248, 1);
    font-weight: bold;
    height: 50px;
    width: 200px;
    border-radius: 50px;
    margin-left: 50px;
}
button:hover {
    background-color: rgba(100, 100, 100, .4);
    color: rgba(133, 92, 248, 1);
    cursor: pointer;
}

.nav-items{
    color: black;
}

.nav-items:hover{
    color: rgba(133, 92, 248, 1);
}


/************* MAIN SECTION ***********/
.main-fold {
    height: 75vh;
    margin: 100px 0 0 55px;
}

h1{
  font-family: 'Inter', sans-serif;
  font-size: 50px;
  text-align: center;
  width: 80%;
  padding: 60px 0 0 125px;
}

.main-span {
    color:  rgba(133, 92, 248, 1);
}

.main-paragraph {
    width: 75%;
    font-size: 22px;
    text-align: center;
    padding: 35px 0 0 200px;
}

.review {
    color: orange;
  }

  main .main-div {
    display: flex;
    gap: 10px;
    margin: 30px 0 0 442px;
  }

  .main-btn {
    background: rgba(13, 110, 253, 1);
    width: 30%;
    margin: 50px 0 0 375px;
  }

  main h6 {
    font-size: .6rem;
    text-align: center;
    margin-right: 5rem;
    padding-top: 20px;
  }

  /*********WHY BLING SECTION*********/
  #why-bling {
    height: 95vh;
    background: rgba(133, 92, 248, 1);
    margin-top: 50px;
    padding-top: 40px;
  }

  #why-bling h2 {
    padding: 3rem 0;
    width: 100%;
    color: #fff;
    text-align: center;
  }

.mid-fold-class {
    display: flex;
    align-items: center;
    gap: 7rem;
    margin-left: 10rem;
}

.mid-images {
    width: 15rem;
    border-radius: 50%;
}

.clock, .lead-conversion-image {
    height: 10rem;
}

.mid-fold-text {
    display: flex;
    gap: 5rem;
    margin: 2rem 0 0 8rem;
}

.mid-fold-text-first-h3 {
    width: 25%;
    text-align: center;
}

.mid-fold-text-second-h3 {
    width: 20%;
    margin-left: 2rem;
    text-align: center;
}

.mid-fold-text-third-h3 {
    width: 25%;
    margin-left: 1rem;
    text-align: center;
}

.mid-section-btn {
    background: orange;
    margin: 4rem 0 0 28rem;
  }
  
.mid-section-btn:hover {
    color: orange;
  }

/********* PRICING SECTION *********/
#pricing {
  height: 90vh;
}

/* Bling Starter */
.starter {
  color: blue;
}
.starter-btn {
  background: blue;
}
.starter-btn:hover {
  background: none;
  color: blue;
}

/* Bling Flex */
.flex {
  color: rgba(133, 92, 248, 1);
}
.flex-btn:hover {
  background: none;
  color: rgba(133, 92, 248, 1);
}

/* Bling Pro */
.pro {
  color: orange;
}
.pro-btn {
  background: orange;
}
.pro-btn:hover {
  background: none;
  color: orange;
}

/* Pricing Text */
#pricing > h2 {
  padding-top: 3rem;
}

#pricing > h2, #pricing > h2 + p {
  text-align: center;
}

#pricing > h2 + p {
  color: grey;
  padding-top: .5rem;
  font-size: .8rem;
}

.pricing-class {
  display: flex;
  gap: 1rem;
  margin: 3rem 0 0 6rem;
}
.pricing-class ul {
  display: flex;
  flex-direction: column;
}

.pricing-items {
  padding: 3rem;
}
.pricing-items > h3 {
  text-align: center;
}

.pricing-items > h3 + ul > li {
  margin: 0 auto; 
  padding-top: 1.5rem;
}

.pricing-class button {
  margin: 2rem 0 0 .1rem;
  height: 4rem;
  width: 110%;
}

.starter-div {
  border: 1px solid black;
  border-radius: 3%;
  height: 22rem;
}


/***********RESPONSIVE SECTION***********/

/* MObile View */
@media screen and (max-width: 850px) {
  body {
    font-family: 'Poppins', sans-serif;
    height: 100vh;
    font-size: 1rem;
  }
  
  /* Navigation Bar */
  nav {
    display: none;
  }

  #mobile-nav {
    display: block;
  }

  .fa-address-book {
    color: darkslateblue;
  }
  .mobile-class {
    background: rgba(133, 92, 248, 1);
    width: 100%; 
    position: fixed;
    top: 0;
    height: 2.5rem;
  }
  
  .mobile-links ul{
    display: flex;
    justify-content: space-around;
  }
  
.mobile-links > ul h6{
  color: white;
}

.mobile-links > ul h6:hover {
  cursor: pointer;
  color: orange;
}

/************MAIN SECTION +++++++++++++++*/
.main-fold {
    height: 26rem;
    margin: 5rem 0 0 1rem;
}

h1{
  font-family: 'Inter', sans-serif;
  text-align: center;
  width: 90%;
  font-size: 2rem;
  padding: 1rem 0 0 3rem;
}

.main-paragraph {
  font-size: .9rem;
  width: 85%;
  text-align: center;
  padding: 2rem 0 0 5rem;
}

main .main-div {
  display: flex;
  margin: 1rem 0 0 10rem;
}

.review {
  font-size: .6rem;
}
.review-rating {
  font-size: .5rem;
  padding-top: .46rem;
}

.main-btn {
  background: rgba(13, 110, 253, 1);
  margin: 3rem 0 0 7rem;
  width: 50%;
}

.main-btn:hover {
  letter-spacing: .05rem;
}

main h6 {
  width: 100%;
  font-size: .5rem;
  padding-top: .5rem;
}

/*********WHY BLING SECTION*********/
#why-bling {
  height: 29rem;
  background: whitesmoke;
  margin-top: 1.5rem;
  padding-top: 1rem;
}

#why-bling h2 {
  padding-top: 2rem 0 1rem;
  width: 100%;
  color: orange;
  text-align: center;
}

.mid-fold-class {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-left: 2rem;
}

.mid-images {
  width: 8rem;
  border-radius: 50%;
}

.clock, .lead-conversion-image {
  height: 5rem;
}

.mid-fold-text {
  display: flex;
  font-size: 0.7rem;
  gap: .5rem;
  margin: 2rem 0 0 2rem;
}

.mid-fold-text-first-h3, 
.mid-fold-text-third-h3 {
  width: 25%;
  text-align: center;
}

.mid-fold-text-second-h3 {
  width: 31%;
  text-align: center;
}

.mid-section-btn {
  background: orange;
  margin: 3rem 0 0 5rem;
  font-size: 0.7rem;
  width: 60%;
}

.mid-section-btn:hover {
  background: orange;
  color: #fff;
  letter-spacing: .05rem;
}

/********* Pricing Section *********/
#pricing {
  height: 30rem;
}

/* Bling Starter */
.starter {
  color: blue;
}

/* Bling Starter Button */
.starter-btn:hover {
  background: none;
  color: blue;
  letter-spacing: .05rem;
  text-transform: uppercase;
}

/* Bling Pro */
.pro {
  color: orange;
}

.pro-btn:hover {
  background: none;
  letter-spacing: .05rem;
  text-transform: uppercase;
}

#pricing > h2 {
  padding-top: 2rem;
}

#pricing > h2, #pricing > h2 + p {
  text-align: center;
}

#pricing > h2 + p {
  color: grey;
  padding-top: .3rem;
  font-size: .5rem;
}

.pricing-class {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 2rem 0 0 1rem;
  gap: 2rem;
  padding: 2rem;
}

.pricing-class ul {
  display: flex;
  flex-direction: column;
}

.pricing-items {
  padding: 0 .1rem;
  width: 100%;
}

.pricing-items > h3 {
  padding-top: 4rem;
  font-size: 2rem;
  text-align: center;
  font-family: 'Poppins', sans-serif;
}

.pricing-items > h3 + ul > li { 
  padding-top: 1rem;
}

.pricing-class button {
  margin: 2rem 0 0 -10rem;
  height: 3rem;
  width: 120%;
}

.starter-btn, .flex-btn, .pro-btn {
  background: none;
  color: orange;
  padding: 0 0 5rem 15rem;  
}

/* Bling Flex */
.flex {
  color: rgba(133, 92, 248, 1);
}

/* Bling Flex Button */
.flex-btn:hover {
  background: none;
  color: rgba(133, 92, 248, 1);
  letter-spacing: .05rem;
  text-transform: uppercase;
}

.pricing-items > h3 + ul > li {
  margin: 0 auto;
}

.starter-div {
  border: 1px solid black;
  border-radius: 3%;
}


}

/**************END*****************/